.title {
    background-position: 5px -120px; 
    /*margin-right:8px;*/
}
.title p {
    min-height: .4em;
}
.title h1 {
    font-size: 4.5em;
    font-size: 3.9em;
    text-shadow: 0 0 1px #333;
}
.phone #wrapper {margin-top: 78px;}

.left_col {
    width:200px; 
    margin-right:10px;
    float: left;
}

@media screen {
/*** Copy from Gloabal.css (with FH5 changes) to fix old Forza messing ***/
.phone .car img {
    position: absolute;
    top: 3px;
    width: 10em;
    height: 5em;
    border-radius: 5px;
}
.phone .car {
	font-size: 8.5px;
	font-size: clamp(7px,2.2vw,10px);
	padding-top: 6.5em;
	background-color:#222;
	}
.phone .car a.name {
	left: 6.8em;
}
.phone .car .tc, .phone .car .wc, .phone .car .rv {display: none;}
.phone .car .stats {
	font-size: 1.5em;
	top:auto !important;
}
.phone .car_perfs {
	font-size: 1.7em;
	color: #888;
}
.phone .car .price {
	top: 1.2em;
	/* right: 5em; */
}
.phone .car .tr {
	font-size: 2em;
	letter-spacing:-1px;
	top: 0.9em;
	left: 8.2em;
	bottom: inherit;
}
.phone .car .maker {left:auto !important; right:3px;}
.phone .car .cty {font-size: 1.5em;top: 1.4em;left: 6.9em;border: none;}
/*** END of Copy from Gloabal.css to fix old Forza messing ***/
}

.sortby {
background-color: #333;
color: #EEE;
padding: 5px;
margin-bottom: 5px;
}
.sortby a {
    font-size: 1.3em;
    display: inline-block;
    margin-right: 0.2em;
    text-decoration: underline;
}

.sortby h5, .filters h5 {
background-color: #eee;
color: #333;
width: 100%;
font-weight: bold;
text-align: center;
font-variant: small-caps;
font-size: 1.4em;
line-height: 1.3em;
}
.sortby .sw_text {
background-color: #444;
padding: 0 0.3em;
}

.filters {
background-color: #111;
padding: 5px;
margin: 0 0 8px 0;
}
.filters h5 {
    background-color: #ffb;
    color: #222;
}
.filters a.reset {
    border:none;
    text-align: center;
    background-color: #fff;
    color: red;
    border-radius:5px;
}
.filters a.reset:hover {
    background-color: white;
    color: red;
}
.confirmBar {font-size: .9em;}

.listmaker {
    background-color: #222;
    margin: 0 0 8px 0;
    padding: 5px;
    text-align: justify;
    cursor: pointer;
}
.listmaker:hover {
    background-color: #fff;
    color: #333;
}
.listmaker:hover h5 {
    background-color: #222;
    color: #ffb;
}

.switch_container {
    display:block; 
    float:none; 
    border-bottom: dotted 1px #777;
    margin: 0;
    padding: 0.4em 0;
}
.htmlSwitch span, .filterSelect span, .switch_container .sw_title {
    font-size: 12px;
    margin: 0 0.5em 0 0;
    font-weight: normal;
    text-transform: uppercase;
    display: inline-block;
}
.txtswitch {text-decoration: underline;}

.htmlSwitch, .filterSelect {
    text-align: left;
}

.champfr .sw_text {line-height:normal;}
.champfr .sw_text a {display: block; font-size: 1.2em; }
.champfr a {text-decoration: underline !important; }
.champfr .legend {margin: 0.5em 0 1em 0; text-align: center;}

.main_col { display: inline-block; width: 730px;}

h6 {margin:4px 0 4px 0;}

h4 {font-size: 1.2em;}

.makeselect * {vertical-align: middle;}
.makeselect {color:#eee; font-size:12px; letter-spacing:-1px; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;}
.makeselect .sw_title {display: inline-block;}
.makeselect select {
        display: inline-block;
        margin-top:0px;
        padding:0px;
        border:solid 0px;
        /* height:20px; */
        right:8px;
        top: 7px;
        color:#FFF;
        font-family: Arial, Helvetica, sans-serif;
        font-size:12px;
        max-width: 100%;
        background-color:#333;
 }
	
form input.makesubmit{
        display: inline-block;
	float:left;
        width: auto;
	margin-left:2px;
	height:20px;
	border:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:14px;
    }
.makesubmit:hover {
	background-color:#000;
	color:#FFF;

}
#filter_bonus {display: inline-block;}

#carlist {
	display: flex;
	flex-flow: column;
	gap: 5px;
	/* align-items: center; */
}
.phone #carlist {
	max-width: 590px;
}
.groupby, a.groupby {
	font-size: 1.5em;
	margin-top: 6px;
	padding:0 .5em;
	border-top-right-radius: 80px;
	/* font-weight:bold; */
	background-color: var(--signature-color-5);
	color: var(--textin-signature-color-4);
}
.groupby a {
	text-decoration:underline;
}

.car {
    position:relative;
    font-size: 1em;
    position: relative;
    /* margin-bottom: 6px; */
    padding: 3px;
    border: 1px solid #555;
    color: #EEE;
    background-color: #222;
    /* box-shadow: 0px 0px 1em #000; */
    /* -webkit-transition:background-color 0.5s ease-out; */
    /* -webkit-transition: box-shadow 0.5s ease-out; */
}
.car.on {
    background-color: #111;
    /* box-shadow: 0px 0px .8em #444; */
    border-color: #111;
    border-color: #000;
}

.car img {
    width: 80px;
    height: 40px;
    border-radius: 20px 0 20px 0;
}

.car .own_on, .car .own_off {
	position: absolute;
	left: 2px;
	top:1px;
	color: black;
	}
.car .dlc, .car .gift {
    position: absolute;
    background-color: transparent;
    border: none;
    left: -5px;
    top: -5px;
    width: 0;
    box-shadow: initial;
}
.car .bonus {top:25px;}
.car a.name, .car span.name {position: absolute;left: 90px;top: 0px;/* font-weight: bold; */color:#bff;font-size: 1.6em;}
.car a.name {text-decoration: underline !important;cursor: pointer;}
.car.derived_car a.name {color:#bbf;}
.car a.name:hover {color:#ffb;}

.car .shortname {
    position: absolute;
    left: 90px;
    top: -4px;
    background-color: white;
    color: #444;
    padding: .2em .3em;
    line-height: 0.5em;
    font-weight: bold;
    border-radius: 3px;
}

.car a.derived_link {
position: absolute;
    right: 186px;
    top: 0px;
    background-color: #555;
    color: #bbf;
    padding: 0em .2em 0.2em .2em;
    line-height: .8em;
    font-weight: bold;
}
.car .derived_link:hover {
    background-color: #fff;
}

.car .cty {
    font-size: 1.7em;
    line-height: 1.3em;
    position: absolute;
    top: 20px;
    left: 89px;
    color: #bbb;
    font-weight: bold;
    cursor: pointer;
    text-decoration: underline;
    padding: 0 4px;
    border: 1px solid;
    border-radius: 4px;
}

.carnote {
    font-size: 1.3em;
}
.carnote span {
    margin: 0px 0.1em;
    line-height: 1.4em;
    padding: 0 0.2em;
    background-color: #ffb;
    color: #000;
    /* font-weight: bold; */
    border-radius: 0 0 3px 3px;
}

.car .coll {
    font-size: 1.4em;
    line-height: 1.3em;
    position: absolute;
    top: 2px;
    right: 3px;
    color: #fbf;
    background-color:#000;
    font-weight: bold;
    padding: 0 4px;
    /*border: 1px solid;*/
    border-radius: 5px;
}

.phone .car .coll {
	top: 1.65em;
	/* left: 185px; */
	/* right: initial; */
}

.car .tags {
    font-size: 1.4em;
    line-height: 1.3em;
    /* position: absolute; */
    top: 34px;
    left: 85px;
    color: var(--signature-color-1);
    /* background-color:#000; */
    font-weight: bold;
    /* padding: 0 4px; */
    /*border: 1px solid;*/
    border-radius: 5px;
}
.car .car_source {
	position: absolute;
	top: 24px;
	left: 246px;
}
.phone .car .car_source {
	top: 3.5em;
	left: 8.3em;
}


.car .cb {
    font-size: 0.8em;
    position: absolute;
    top: -5px;
    right: -5px;
    color: #FFF;
    background-color: #808;
    padding: 0.1em .5em 0.1em .5em;
    /* cursor: pointer; */
    /* text-decoration: underline; */
    text-align: right;
    font-weight: bold;
}

.car .pi {font-size:1.4em;}
.car .price {
    position: absolute;
    top: 0px;
    right: 5px;
    text-align: right;
    width: 8em;
    font-size: 1.7em;
    font-weight: bold;
    color: #BBB;
    text-shadow: 2px 2px .3em black;
    cursor: pointer;
}
.car .prnb:before {
    content: '(';
}
.car .prnb:after  {
    content: ')';
}

.car .price:hover {
color: #FFB;
}

.car .price_dif {
position: absolute;
bottom: -3px;
right: 60px;
background-color: #FFF;
color: #555;
line-height: 1em;
font-weight: bold;
padding: 0 .5em;
border-radius: 3px;
z-index: 50;
}

.car .tok {
    position: absolute;
bottom: 5px;
right: 5px;
font-size: 1em;
font-style: normal;
color: #BBB;
letter-spacing: -1px;
}

.tunes_filter {
    font-size: 1.7em;
    margin-bottom: .4em;
}

.car .mypi .pi, .tunes_filter .pi {
    width:1.4em; margin:1px; 
    cursor:pointer; 
    text-align: center; 
    padding:0; 
    border-color: #555;
    opacity: 0.3;
    filter:alpha(opacity=30);
}
.mypi .pi.o1, .tunes_filter .pi.active  {
    opacity: 1;
    filter:alpha(opacity=100);
}
.car .mypi .pi:hover, .tunes_filter .pi:hover {
border-color: white;
opacity: .8;
}
.car .pp {
	font-size: 1.4em;
}
.car .tpw  {
    /* position: absolute; */
    /* bottom: 3px; */
    /* left: 235px; */
    font-size: 1.7em;
    font-weight: bold;
}
.car .tpw i {color: #888; font-size:.7em;}
.car .tpw p {display: inline-block; margin-right: .5em;}

.car .tr {
    position: absolute;
    font-size: 2em;
    font-weight: bold;
    top: 19px;
    left: 155px;
    color: #777;
}
.car .aspi {
    position: absolute;
    font-size: 2em;
    font-weight: bold;
    top: 19px;
    left: 210px;
    color: #777;
}
.phone .car .aspi {
	top: 0.9em;
	left: 10.9em;
}

.car .stats {
    font-size: 1.9em;
    position: absolute;
    bottom: 1px;
    right: 5px;
}
.car .stats b {
    display: inline-block;
    text-shadow: 2px 2px .3em black;
    width: 1.9em;
    text-align: center;
    /* letter-spacing: -1px; */
}
.sp {color:#fbf;}
.ha {color:#ffb;}
.ac {color:#bbf;}
.la {color:#bfb;}
.br {color:#bff;}
.av {font-size: 1.2em;}

.stats_legend {
    margin: 0 4px 4px 0;
    text-align: right;
}

.car_more {
    display: flex;
    margin-top: 5px;
    flex-direction: column;
    flex-wrap: wrap;
    row-gap: 3px;
    align-items: flex-start;
}

.car_tunes {
    display: flex;
    flex-direction: column;
    gap: 3px;
}
.car_tune {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 0.3em;
    padding: 0 .2em;
}
.car_perfs {
	font-size: 1.2em;
	display:inline-flex;
	gap: 0.8em;
	letter-spacing: -0.5px;
}
.car_perfs b {
	/* font-weight: normal; */
	color: var(--text-color);
	letter-spacing: 0;
}

.car.selected {
    background-color: #000;
    border: 1px solid #FFB;
}
#selected_items {
    font-size: 1.4em;
    padding: 0 .5em;
    background-color: #FFF;
    color: #444;
    border: 4px solid #DDD;
    border-radius: 3px;
    position: fixed;
    bottom: 5px;
    right: 5px;
    z-index: 100;
}
#selected_items .si_url {
    text-decoration: underline;
    cursor: pointer;
}
#selected_items .si_instr {
    font-size: 10px;
    text-align: center;
}


.as_200x200 {
    margin-bottom: 6px;
}